﻿@model LibraryManagementCourse.ViewsModel.LendViewModel

<div class="row orderForm">
    <form asp-controller="Lend" asp-action="LendBook" method="post" class="form-horizontal" role="form">
        <h3 class="col-md-offset-2">Отложить книгу</h3>
        @Html.HiddenFor(m => Model.Book.BookId)
        <div class="form-group">
            <label asp-for="Book.Borrower" class="col-md-12 control-label"></label>
            <div class="col-md-12">
                @Html.DropDownListFor(m => m.Book.BorrowerId,
                                            new SelectList(Model.Customers.Select(x => new { Value = x.CustomerId, Text = x.Name}), "Value","Text"),
                                            "Select Custom",
                                            htmlAttributes: new { @class = "form-control border-input"})
            </div>
        </div>
        <div class="form-group">
            <div class="btn-group col-md-offset-2 col-md-12">
                <input class="btn btn-default" type="submit" value="Назад" asp-controller="Lend" asp-action="List"/>
                <input class="btn btn-success" type="submit" value="Потвердить"/>
            </div>
        </div>
    </form>
</div>